html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 20px;
}

#feedback-form {
    width: 100%;
    max-width: 800px;
    height: auto;
    align-self: center;
}

#feedback-form textarea {
    height: 8em;
}